Hi all.

I have several machines with ZCM Agent 10.3.1 installed, and I want to upgrade them to 10.3.2.
Can't I do that executing the PreAgentPkg_AgentComplete.exe 10.3.2 on the machines?

I'm trying and it fails with the error:"
ZENworks Adaptive Agent already exists on the device
Press Enter to continue
"
If I try with PreAgentPkg_AgentComplete.exe -U:"
ZENworks Adaptive Agent already exists on the device
Press Enter to continue
Exiting with error code 11.
hit any key to continue
"

Thanks in advanced, TA.